@media (max-width: 1300px) {}

@media (max-width: 1120px) {}

@media (max-width: 992px) {
  .hero_area {
    min-height: auto;
  }

  .custom_nav-container .navbar-nav {
    padding-top: 15px;
    align-items: center;
  }


  .custom_nav-container .navbar-nav .nav-item .nav-link {
    padding: 5px 25px;
    margin: 5px 0;
  }

  .slider_section .carousel-indicators {
    margin-top: -75px;
  }

  .client_section .carousel-control-prev {
    left: 15%;
  }

  .client_section .carousel-control-next {
    right: 15%;
  }

}

@media (max-width: 767px) {

  .slider_bg_box img {
    -o-object-position: top center;
    object-position: top center;
  }

  .arrival_section .arrival_bg_box img {
    -o-object-position: top right;
    object-position: top right;
  }

  .client_section .carousel-control-prev {
    left: 5%;
  }

  .client_section .carousel-control-next {
    right: 5%;
  }

  .slider_section .detail-box,
  .about_section .detail-box {
    margin-bottom: 45px;
  }

  .about_section .row {
    flex-direction: column-reverse;
  }

  .subscribe_section .box,
  .arrival_section .box {
    padding: 75px 25px;
  }

  .subscribe_section .subscribe_form form button {
    margin-top: 15px;
  }
}

@media (max-width: 576px) {
  .heading_container h2 {
    font-size: 2.2rem;
  }
}

@media (max-width: 480px) {
  .heading_container h2 {
    font-size: 2rem;
  }

  .carousel_btn_box {
    display: flex;
    justify-content: center;
    margin-top: 25px;
  }

  .client_section .carousel-control-prev,
  .client_section .carousel-control-next {
    position: unset;
    transform: none;
  }
}

@media (max-width: 420px) {}

@media (max-width: 376px) {
  .slider_section .detail-box h1 {
    font-size: 3rem;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}

.preview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  @media screen and (max-width: 996px) {
    .preview {
      margin-bottom: 20px; } }

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.preview-thumbnail.nav-tabs {
  border: none;
  margin-top: 15px; }
  .preview-thumbnail.nav-tabs li {
    width: 18%;
    margin-right: 2.5%; }
    .preview-thumbnail.nav-tabs li img {
      max-width: 100%;
      display: block; }
    .preview-thumbnail.nav-tabs li a {
      padding: 0;
      margin: 0; }
    .preview-thumbnail.nav-tabs li:last-of-type {
      margin-right: 0; }

.tab-content {
  overflow: hidden; }
  .tab-content img {
    width: 100%;
    -webkit-animation-name: opacity;
            animation-name: opacity;
    -webkit-animation-duration: .3s;
            animation-duration: .3s; }

/*.card {
  margin-top: 50px;
  background: #eee;
  padding: 3em;
  line-height: 1.5em; }*/

@media screen and (min-width: 997px) {
  .wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; } }

.details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.product-title, .price, .sizes, .colors {
  text-transform: UPPERCASE;
  font-weight: bold; }

.checked, .price span {
  color: #ff9f1a; }

.product-title, .rating, .product-description, .price, .vote, .sizes {
  margin-bottom: 15px; }

.product-title {
  margin-top: 0; }

.add-to-cart, .like {
  background: #ff9f1a;
  padding: 0.8em 1.5em;
  font-size: 12px;
  border: none;
  text-transform: UPPERCASE;
  font-weight: bold;
  color: #fff;
  -webkit-transition: background .3s ease;
          transition: background .3s ease; }
  .add-to-cart:hover, .like:hover {
    background: #b36800;
    color: #fff; }

.not-available {
  text-align: center;
  line-height: 2em; }
  .not-available:before {
    font-family: fontawesome;
    content: "\f00d";
    color: #fff; }

.orange {
  background: #ff9f1a; }

.green {
  background: #85ad00; }

.blue {
  background: #0076ad; }

.tooltip-inner {
  padding: 1.3em; }

@-webkit-keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

.card1 {
  margin-top: 50px;
  background: #eee;
  padding: 3em;
  line-height: 1.5em; }


.container{
/*    margin-top:50px;
    margin-bottom: 50px*/
}
.card{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0.10rem
}
.card-header:first-child{
    border-radius: calc(0.37rem - 1px) calc(0.37rem - 1px) 0 0
}
.card-header{
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1)
}
.itemside{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%
}
.itemside .aside{
    position: relative;
    -ms-flex-negative: 0;
    flex-shrink: 0
}
.img-sm{
    width: 80px;
    height: 80px;
    padding: 7px
}
ul.row, ul.row-sm{
    list-style: none;
    padding: 0
}
.itemside .info{
    padding-left: 15px;
    padding-right: 7px
}
.itemside .title{
    display: block;
    margin-bottom: 5px;
    color: #212529
}
strong {
  font-size: 12px;
}
.orderid {
  font-size: 12px;
}
.col {
  font-size: 12px;
}
.table-lg {
  border: 1px solid rgba(0, 0, 0, 0.1);
  font-size: 12px;
}
figure {
    margin: 0 0 0rem !important;
}
.table-lg th, .table td {
  padding: 7px;
}


.custom-badge{
   background-color: #343a40!important;
    color: #fff;
    font-size: 11px;
    padding: 5px;
    padding-left: 11px;
    padding-right: 11px;
    border-radius: 7px;
}
.card{
 /* border:none;
  padding: 15px;
  cursor: pointer;*/
}
.time i{
  color: #cacacaa3;
}
.featured {
  margin-bottom: 50px;
}
.imgbr {
  margin-top: 10px;
}